
QGIS Application - Bug report #6692

Heatmap gives no feedback on progress while running

2012-11-14 04:50 AM - Aren Cambre

Status: Closed

Priority: Normal

Assignee:

Category: C++ Plugins

Affected QGIS version:1.8.0 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 15859

Description

When I kick off a heatmap, it gives no status on progress. Instead, qgis just appears to lock up. If this is a long-running heat map (mine

has been running 12 hours so far), the only way I know anything is going on is if I check CPU status.

Associated revisions

Revision 9a81fa76 - 2013-03-17 09:03 AM - Nathan Woodrow

Merge pull request #461 from nyalldawson/heatmap_fixes

Massive speedup to heatmap plugin (fix #6756, fix #6691 and fix #6692)

History

#1 - 2012-11-24 07:30 PM - Aren Cambre

- Category set to C++ Plugins

Related: #6691

#2 - 2013-03-17 01:04 AM - Nathan Woodrow

- Status changed from Open to Closed

Fixed in changeset commit:"9a81fa760993ef8cc5c5f0829f635cbaf2c4e63b".
